apiVersion: v1
kind: Service
metadata:
  name: guildion-blog
  labels:
    app: guildion-blog
spec:
  type: NodePort
  selector:
    app: guildion-blog
  ports:
    - port: 7003
      targetPort: 7003
      nodePort: 7003